@charset "utf-8";
/* CSS Document */
#biaoshi { width: 1000px; height: auto; margin-right: auto; margin-left: auto; background-color: #FFFFFF; display: table; clear: both; }
#logo { width: 130px; margin-left: 8px; float: left; display: inline; }
#logoright { float: right; display: inline; }
#right { width: 850px; float: left; display: inline; }
#topsmnx { width: 850px; height: 70px; text-align: left; clear: both; }
#topsmnxleft { width: 850px; height: 28px; color: rgb(0, 0, 0); font-size: 12px; font-weight: normal; float: left; display: inline; }
#topsmnxlright { width: 192px; height: 62px; margin-right: 0px; float: left; display: inline; }
#topsmle { width: 468px; padding-top: 5px; margin-right: 10px; margin-left: 10px; float: left;display: inline;  }
#topri { width: 175px; padding-top: 5px; float: left; display: inline; }
#topri2 {
	width: 175px;
	padding-top: 5px;
	float: right;
	display: inline;
}
.t1{ margin-top:5px;}
#tit2 ul {
	margin: 0px; padding: 0px; clear: both; display: inline;
}
#tit2 li {
	height: 20px; color: rgb(2, 1, 0); line-height: 20px; letter-spacing: 2px; font-family: "SimSun", "宋体", "Arial Narrow"; font-size: 12px; margin-right: 9px; margin-left: 8px; float: left; display: inline;
}
#tit2 li a {
	color: rgb(2, 1, 0);
}
#tit2 li a:link {
	color: rgb(2, 1, 0);
}
#tit2 li a:hover {
	color: rgb(2, 1, 0);
}
#tit2 .b {
	height: 20px; color: rgb(2, 1, 0); line-height: 20px; letter-spacing: 2px; font-family: "SimSun", "宋体", "Arial Narrow"; font-size: 12px; font-weight: bold; margin-right: 9px; margin-left: 30px; float: left; display: inline;
}
#tit2 .b a {
	color: rgb(2, 1, 0); font-weight: bold;
}
#tit2 .b a:link {
	color: rgb(2, 1, 0); font-weight: bold;
}
#tit2 .b a:hover {
	color: rgb(2, 1, 0); font-weight: bold;
}
.cp {
	background-position: 8px -200px;
	width: 130px;
	height: 48px;
	margin-top: 7px;
	float: left;
	background-image: url("http://www.he.xinhuanet.com/2013images/bj.gif");
	background-repeat: no-repeat;
	padding-left: 10px;
}

.cp1 {
	background-position: 8px -195px; width: 130px; height: 48px; padding-left: 10px; margin-top: 5px; float: left; background-image: url("http://www.he.xinhuanet.com/2013images/bj.gif"); background-repeat: no-repeat;
}
.cp_bt {
	width: 22px;
	height: 30px;
	text-align: center;
	color: rgb(255, 255, 255);
	padding-top: 10px;
	font-size: 12px;
	font-weight: bold;
	float: left;
}
.cp_lb {
	width: 95px;
	height: auto;
	padding-top: 6px;
	float: left;
}
.cp_lb li {
	width: 30px;
	height: 20px;
	text-align: center;
	color: rgb(94, 94, 94);
	line-height: 20px;
	font-size: 12px;
	font-weight: normal;
	float: left;
}
.cp_lb li a {
	color: rgb(94, 94, 94); font-size: 12px; font-weight: normal;
}
#daohang{
	background-color:#218dd5;
	height:40px;
	margin-top: 5px;
}
#daohang-n{ width:980px; margin:0px auto; height:40px; line-height:40px;}
#daohang-l{ width:100px; height:40px; float:left;}
#daohang-r{ width:860px; height:40px; float:right; line-height:40px;}
#daohang-r ul{ width:860px; height:40px; float:right; line-height:40px;}
#daohang-n ul li {
	line-height: 40px;
	margin-right: 0px;
	margin-left: 25px;
	float: left;
}
#daohang-n ul li a {
	color: rgb(255, 255, 255); font-family: "SimSun", "宋体", "Arial Narrow"; font-size: 14px; font-weight: normal; text-decoration: none;
}
#daohang-n ul li a:link {
	color: rgb(255, 255, 255); font-family: "SimSun", "宋体", "Arial Narrow"; font-size: 14px; font-weight: normal; text-decoration: none;
}
#daohang-n ul li a:hover {
	color: rgb(255, 255, 255); font-family: "SimSun", "宋体", "Arial Narrow"; font-size: 14px; font-weight: normal; text-decoration: none;
}
#ad1{
	width:980px;
	margin:0px auto;
	height:auto;
	margin-top:10px;
}
#ad2{
	width:980px;
	margin:0px auto;
	height:auto;
	margin-top: 20px;
	display:none
}
.text{ width:980px; margin:0px auto; margin-top:20px;}
#yaowen{ display:inline-block;}
/*要闻1*/

.fourcePic { width:300px; height:195px; position:relative; overflow:hidden; }
.fourcePic .num {
	position:absolute;
	right:4px;
	bottom:36px;
	z-index:10;
	width: 101px;
}
.fourcePic .num a { width:16px; height:16px; display:inline-block; text-align:center; line-height:16px; margin:0 3px; cursor:pointer; background:#333; color:#fff; font-size:12px;}
.fourcePic .num a:link { text-decoration:none; font-size:12px; color:#FFFFFF;}
.fourcePic .num a:visited { text-decoration:none; font-size:12px; color:#FFFFFF;}
.fourcePic .num a:hover { text-decoration:none; font-size:12px; color:#FFFFFF; text-decoration:underline;}
.fourcePic .num a.cur { background:#ff6700; color:#fff; color:#FFFFFF;}
.fourcePic ul li { position:relative; height:195px; }
.fourcePic ul li .bg { background:#000000; border-top: 1px solid #545050; bottom: 0; height: 30px; left: 0; opacity: 0.7; filter:alpha(opacity=90);position: absolute; width: 300px; z-index: 10; }
.fourcePic ul li .tit {
	bottom: 0;
	color: #FFFFFF;
	font-size: 14px;
	height: 30px;
	left: 0;
	line-height: 30px;
	position: absolute;
	text-align: center;
	width: 300px;
	z-index: 20;
	font-family: "Microsoft YaHei", "微软雅黑", "SimHei", "黑体";
	text-align:left;
	font-weight: bold;
	text-indent:14px; 
	overflow:hidden;
}
.fourcePic ul li .tit a { color:#fff; font-family: "Microsoft YaHei", "微软雅黑", "SimHei", "黑体"; font-size:14px; text-decoration:none; line-height:30px; text-align:left; font-weight: bold;}
.fourcePic ul li .tit a:hover { text-align:left; font-weight: bold;}
.fourcePic2 { width:300px; height:195px; position:relative; overflow:hidden; }
.fourcePic1 ul li img { width:300px; height:195px; }
.fourcePic2 ul li img { width:300px; height:195px; }
.fourcePic2 ul li {height:195px; }
.fourcePic2 ul li .bg { width: 300px;}
.fourcePic2 ul li .tit {width: 300px; }

#yaowen1{ width:300px; float:left; display:inline;}
#tpxw .body {
	position: relative;
	height: 195px;
}
#tpxw .body #tpxwBox div a {
	margin: auto; color: rgb(13, 80, 205); line-height: 30px; font-size: 14px; font-weight: bold; text-decoration: none; display: block;
}
#tpxw .body #tpxwBox div a ins {
	width: 300px;
	text-align: left;
	color: #FFFFFF;
	line-height: 30px;
	overflow: hidden;
	font-size: 14px;
	font-weight: bold;
	text-decoration: none;
	display: block;
	white-space: nowrap;
	cursor: pointer;
	position: absolute;
	top: 166px;
	BACKGROUND: #000;
	FILTER: alpha(opacity:90);
	font-family: "Microsoft YaHei", "微软雅黑", "SimHei", "黑体";
	left: 1px;
}
#tpxw .body #tpxwBox div a img {
	border-width: 0px;
	width: 300px;
	height: 195px;
}
#tpxw .body #swicthButons {
	left: 218px;
	top: 146px;
	position: absolute;
	height: 18px;
	width: 80px;
}
#tpxw .body #swicthButons a {
	background: rgb(0, 0, 0); width: 16px; height: 16px; font-size:12px; text-align: center; color: rgb(255, 255, 255); line-height: 16px; text-decoration: none; margin-right: 3px; float: left; display: inline;filter: alpha(opacity=90); -moz-opacity: 0.9;
}
#tpxw .body #swicthButons a.actived {
	background: rgb(255, 0, 0); color: rgb(255, 255, 255);
}
#tpxw {
	margin: 0px;
	height: 195px;
	overflow: hidden;
}
#ftzt{
	width:300px;
	height:18px;
	line-height:18px;
	background-image:url(http://www.he.xinhuanet.com/caijing/images/ftzt.gif);
	background-repeat:no-repeat;
	margin-top:15px;
}
#more{ width:65px; text-align:left; float:right; font-size:12px; color:#003366; line-height:18px;}
#more a,#more a:link{ width:65px; text-align:left; float:right; font-size:12px; color:#003366; line-height:18px;}
#more a:hover{ width:65px; text-align:left; float:right; font-size:12px; color: #990000; line-height:18px;}
#more2{ width:65px; text-align:left; float:right; font-size:12px; color:#003366; line-height:30px;}
#more2 a,#more2 a:link{ width:65px; text-align:left; float:right; font-size:12px; color:#003366; line-height:30px;}
#more2 a:hover{ width:65px; text-align:left; float:right; font-size:12px; color: #990000; line-height:30px;}
#tuwen{ width:300px; margin-top:15px;}
#tuwen img{ width:90px; height:62px; float:left;}
#tuwen p{ float:right; width:195px; line-height:20px; font-size:12px; text-align:left; color: #666666; text-indent:24px; height:60px; overflow:hidden;}
#tuwen p a,#tuwen p a:link{ color:#990000; }
#tuwen p a:hover{ color:#990000; }
#tuwen ul{ margin-top:10px;}
.lie li{ background-image:url(http://www.he.xinhuanet.com/caijing/images/d.gif); background-repeat:no-repeat; padding-left:12px; height:24px; line-height:24px; font-size:12px; color:#003366; text-align:left;}
.lie li a,.lie li a:link{ color:#003366; text-align:left;}
.lie li a:hover{ color:#990000; text-align:left;}
.lie2 li{ background-image:url(http://www.he.xinhuanet.com/caijing/images/d.gif); background-repeat:no-repeat; padding-left:12px; height:24px; line-height:24px; font-size:14px; color:#003366; text-align:left;}
.lie2 li a,.lie2 li a:link{ color:#003366; text-align:left;}
.lie2 li a:hover{ color:#990000; text-align:left;}
.lie3 li{ background-image:url(http://www.he.xinhuanet.com/caijing/images/d2.gif); background-repeat:no-repeat; padding-left:12px; height:24px; line-height:24px; font-size:12px; color:#003366; text-align:left;}
.lie3 li a,.lie3 li a:link{ color:#003366; text-align:left;}
.lie3 li a:hover{ color:#990000; text-align:left;}
#tuwen li{ width:288px; height:24px; overflow:hidden;}
#tuwen li a,#tuwen li a:link{ width:288px; height:24px; overflow:hidden;}
#tuwen li a:hover{ width:288px; height:24px; overflow:hidden;}
/*要闻2*/
#yaowen2{ width:360px; margin-left:20px; float:left; display:inline;}
#yaowen2 h1{ width:360px; height:22px; line-height:22px; font-family: "Microsoft YaHei", "微软雅黑", "SimHei", "黑体"; font-size:18px; font-weight:bold; color:#003366; text-align:left; margin-bottom:6px; overflow:hidden;}
#yaowen2 h1 a,#yaowen2 h1 a:link{ width:360px; height:22px; line-height:22px; font-family: "Microsoft YaHei", "微软雅黑", "SimHei", "黑体"; font-size:18px; font-weight:bold; color:#003366; text-align:left; margin-bottom:6px; overflow:hidden;}
#yaowen2 h1 a:hover{ width:360px; height:22px; line-height:22px; font-family: "Microsoft YaHei", "微软雅黑", "SimHei", "黑体"; font-size:18px; font-weight:bold; color:#990000; text-align:left; margin-bottom:6px; overflow:hidden;}
#yaowen2 h2{ width:360px; height:24px; line-height:24px; font-size:12px; color:#003366; text-align:left; overflow:hidden;}
#yaowen2 h2 a,#yaowen2 h2 a:link{ width:360px; height:24px; line-height:24px; font-size:12px; color:#003366; text-align:left; overflow:hidden;}
#yaowen2 h2 a:hover{ width:360px; height:24px; line-height:24px; font-size:12px; color:#990000; text-align:left; overflow:hidden;}
/*要闻3*/
#yaowen3{ width:280px; margin-left:20px; float:left; display:inline;}
#czd{
	width:280px;
	height:18px;
	line-height:18px;
	background-image:url(http://www.he.xinhuanet.com/caijing/images/czd.gif);
	background-repeat:no-repeat;
	margin-bottom:14px;
}
#hyb{
	width:280px;
	height:18px;
	line-height:18px;
	background-image:url(http://www.he.xinhuanet.com/caijing/images/hyb.gif);
	background-repeat:no-repeat;
	margin-top:14px;
	margin-bottom:14px;
}
#xhcx{
	width:280px;
	height:18px;
	line-height:18px;
	background-image:url(http://www.he.xinhuanet.com/caijing/images/xhcx.gif);
	background-repeat:no-repeat;
	margin-top:14px;
	margin-bottom:14px;
}
#wen{ width:268px; margin:0px auto;}
#wen li{ width:256px; height:24px; overflow:hidden;}
#wen li a,#wen li a:link{ width:256px; height:24px; overflow:hidden;}
#wen li a:hover{ width:256px; height:24px; overflow:hidden;}
/*产经*/
#cj{ width:980px; height:30px; text-align:left; background-image: url(http://www.he.xinhuanet.com/caijing/images/cj.gif); background-repeat:no-repeat; background-position:left; margin-bottom:20px;}
#cj-l{ width:680px; float:left;}
#cjdt{ width:680px; height:24px; background-image: url(http://www.he.xinhuanet.com/caijing/images/cjdt.gif); background-repeat:no-repeat;}
/*产经1*/
#xinwen{ width:440px; float:left; margin-top:5px;}
#xinwen h1{ width:440px; height:40px; line-height:40px;  font-family: "Microsoft YaHei", "微软雅黑", "SimHei", "黑体"; font-size:16px; overflow:hidden; color:#000000; text-align:left;}
#xinwen h1 a,#xinwen h1 a:link{ width:440px; height:40px; line-height:40px;  font-family: "Microsoft YaHei", "微软雅黑", "SimHei", "黑体"; font-size:16px; overflow:hidden; color:#000000; text-align:left;}
#xinwen h1 a:hover{ width:440px; height:40px; line-height:40px;  font-family: "Microsoft YaHei", "微软雅黑", "SimHei", "黑体"; font-size:16px; overflow:hidden; color:#990000; text-align:left;}
#xinwen p{ float:right; width:440px; line-height:24px; font-size:12px; text-align:left; color: #666666; text-indent:24px; height:48px; overflow:hidden;}
#xinwen p a,#xinwen p a:link{ color:#990000; }
#xinwen p a:hover{ color:#990000; }
#x{ width:440px; height:20px; background-image: url(http://www.he.xinhuanet.com/caijing/images/x.gif); background-repeat:no-repeat;}
#xinwen li{ width:428px; height:24px; overflow:hidden;}
#xinwen li a,#xinwen li a:link{ width:428px; height:24px; overflow:hidden;}
#xinwen li a:hover{ width:428px; height:24px; overflow:hidden;}
/*产经2*/
#tp{
	width:220px;
	float:right;
}
#tp li{
	margin-top:15px;
}
#tp h1{
	width:220px;
	height:20px;
	line-height:20px;
	font-family: "Microsoft YaHei", "微软雅黑", "SimHei", "黑体";
	font-size:14px;
	overflow:hidden;
	color:#000000;
	text-align:left;
}
#tp h1 a,#tp h1 a:link{ width:220px; height:20px; line-height:20px;  font-family: "Microsoft YaHei", "微软雅黑", "SimHei", "黑体"; font-size:14px; overflow:hidden; color:#000000; text-align:left;}
#tp h1 a:hover{ width:220px; height:20px; line-height:20px;  font-family: "Microsoft YaHei", "微软雅黑", "SimHei", "黑体"; font-size:14px; overflow:hidden; color:#990000; text-align:left;}
#tp li img{
	width:220px;
	height:150px;
}
/*产经3*/
#cj-r{ width:280px; float:right;}
#kuang{ width:278px; background-color:#f8fbfe; border-top:#1e72c7 2px solid; border-bottom:#cce0f9 1px solid; border-left:#cce0f9 1px solid; border-right:#cce0f9 1px solid;}
#gsxw{ width:278px; height:30px; background-image:url(http://www.he.xinhuanet.com/caijing/images/gsxw.gif); background-repeat:no-repeat; border-bottom:#cce0f9 1px solid;}
#xfts{ width:278px; height:30px; background-image:url(http://www.he.xinhuanet.com/caijing/images/xfts.gif); background-repeat:no-repeat; border-bottom:#cce0f9 1px solid;}
#kuang-n{ width:260px; margin:0px auto; }
#kuang-n h1{ width:260px; font-family: "Microsoft YaHei", "微软雅黑", "SimHei", "黑体"; font-size:14px; height:30px; line-height:30px; color:#003366; text-align:left; overflow:hidden; margin-bottom:5px;}
#kuang-n h1 a,#kuang-n h1 a:link{ width:260px; font-family: "Microsoft YaHei", "微软雅黑", "SimHei", "黑体"; font-size:14px; height:30px; line-height:30px; color:#003366; text-align:left; overflow:hidden; margin-bottom:5px;}
#kuang-n h1 a:hover{ width:260px; font-family: "Microsoft YaHei", "微软雅黑", "SimHei", "黑体"; font-size:14px; height:30px; line-height:30px; color:#990000; text-align:left; overflow:hidden; margin-bottom:5px;}
#kuang-n img{ width:90px; height:62px; float:left;}
#kuang-n p{ float:right; width:160px; line-height:20px; font-size:12px; text-align:left; color: #666666; text-indent:24px;}
#kuang-n p a,#kuang-n p a:link{ color:#990000; }
#kuang-n p a:hover{ color:#990000; }
/*银行*/
#yh{ width:980px; height:30px; text-align:left; background-image: url(http://www.he.xinhuanet.com/caijing/images/yh.gif); background-repeat:no-repeat; background-position:left; margin-bottom:20px;}
#yhzx{ width:680px; height:24px; background-image: url(http://www.he.xinhuanet.com/caijing/images/yhzx.gif); background-repeat:no-repeat;}
#lcztc{ width:278px; height:30px; background-image:url(http://www.he.xinhuanet.com/caijing/images/lcztc.gif); background-repeat:no-repeat; border-bottom:#cce0f9 1px solid;}
#zlzxw{ width:278px; height:30px; background-image:url(http://www.he.xinhuanet.com/caijing/images/zlzxw.gif); background-repeat:no-repeat; border-bottom:#cce0f9 1px solid;}
/*保险*/
#bx{ width:980px; height:30px; text-align:left; background-image: url(http://www.he.xinhuanet.com/caijing/images/bx.gif); background-repeat:no-repeat; background-position:left; margin-bottom:20px;}
#bxzx{ width:680px; height:24px; background-image: url(http://www.he.xinhuanet.com/caijing/images/bxzx.gif); background-repeat:no-repeat;}
#tbztc{ width:278px; height:30px; background-image:url(http://www.he.xinhuanet.com/caijing/images/tbztc.gif); background-repeat:no-repeat; border-bottom:#cce0f9 1px solid;}
#hbgz{ width:278px; height:30px; background-image:url(http://www.he.xinhuanet.com/caijing/images/hbgz.gif); background-repeat:no-repeat; border-bottom:#cce0f9 1px solid;}
/*证券*/
#zq{ width:980px; height:30px; text-align:left; background-image: url(http://www.he.xinhuanet.com/caijing/images/zq.gif); background-repeat:no-repeat; background-position:left; margin-bottom:20px;}
#gsfxb{ width:680px; height:24px; background-image: url(http://www.he.xinhuanet.com/caijing/images/gsfxb.gif); background-repeat:no-repeat;}
#khztc{ width:278px; height:30px; background-image:url(http://www.he.xinhuanet.com/caijing/images/khztc.gif); background-repeat:no-repeat; border-bottom:#cce0f9 1px solid;}
#yb{ width:278px; height:30px; background-image:url(http://www.he.xinhuanet.com/caijing/images/yb.gif); background-repeat:no-repeat; border-bottom:#cce0f9 1px solid;}
#kuang-n li{ width:260px; text-align:left; color:#666666; font-size:12px; height:30px; line-height:30px; overflow:hidden; border-bottom:#999999 dashed 1px;}
#kuang-n li a,#kuang-n li a:link{ width:260px; text-align:left; color:#666666; font-size:12px; height:30px; line-height:30px; overflow:hidden;}
#kuang-n li a:hover{ width:260px; text-align:left; color:#990000; font-size:12px; height:30px; line-height:30px; overflow:hidden;}
#tu img{ width:78px; height:64px;}
#tu li{ width:78px; height:90px; margin-left:11px; float:left; display:inline;}
#tu h1{ width:78px; height:24px; line-height:24px; overflow:hidden; color:#666666; font-size:12px; text-align:center; }
#tu h1 a,#tu h1 a:link{ width:78px; height:24px; line-height:24px; overflow:hidden; color:#666666; font-size:12px; text-align:center; }
#tu h1 a:hover{ width:78px; height:24px; line-height:24px; overflow:hidden; color:#990000; font-size:12px; text-align:center; }
/*智库*/
.h{ background-color:#f2f2f2; margin-top:20px;}
.text3{ width:980px; margin:0px auto;}
.text3 h1{ height:50px; line-height:50px; text-align:left; font-family: "Microsoft YaHei", "微软雅黑", "SimHei", "黑体"; font-size:20px; color:#000000; font-weight:bold;}
.text3 h1 a,.text3 h1 a:link{ height:50px; line-height:50px; text-align:left; font-family: "Microsoft YaHei", "微软雅黑", "SimHei", "黑体"; font-size:20px; color:#000000; font-weight:bold;}
.text3 h1 a:hover{ height:50px; line-height:50px; text-align:left; font-family: "Microsoft YaHei", "微软雅黑", "SimHei", "黑体"; font-size:20px; color:#000000; font-weight:bold;}
#zc img{ width:55px; height:55px;}
#zc li{ width:55px; height:80px; margin-right:15px; float:left;}
#zc h2{ width:55px; height:24px; line-height:24px; overflow:hidden; color:#666666; font-size:12px; text-align:center; }
#zc h2 a,#zc h2 a:link{ width:55px; height:24px; line-height:24px; overflow:hidden; color:#666666; font-size:12px; text-align:center; }
#zc h2 a:hover{ width:55px; height:24px; line-height:24px; overflow:hidden; color:#990000; font-size:12px; text-align:center; }
#hzdw{ width:925px; margin:0px auto;}
#hzdw li{ width:160px; height:50px; float:left; margin-right:25px;}
#hzdw img{ width:50px; height:50px; float:left;}
#hzdw h2{ width:100px; height:48px; line-height:24px; overflow:hidden; color:#003366; font-size:12px; text-align:left; float:right; }
#hzdw h2 a,#hzdw h2 a:link{ width:100px; height:48px; line-height:24px; overflow:hidden; color:#003366; font-size:12px; text-align:left; float:right; }
#hzdw h2 a:hover{ width:100px; height:48px; line-height:24px; overflow:hidden; color:#990000; font-size:12px; text-align:left; float:right; }
#yqlj{
	width:925px;
	margin:0px auto;
}
#yqlj li{ margin-right:25px; float:left;}
#yqlj li h2{ font-size:12px; line-height:24px; color:#003366;}
#yqlj li h2 a,#yqlj li h2 a:link{ font-size:12px; line-height:24px; color:#003366;}
#yqlj li h2 a:hover{ font-size:12px; line-height:24px; color:#990000;}
/*版权*/
#footer {
	border-width: 3px; text-align: center; color: rgb(30, 58, 121); line-height: 24px; padding-top: 10px; padding-bottom: 12px;
}
footer {
	display: block;
}
#footer {
	color: rgb(30, 58, 121); font-family: SimSun, "宋体", "Arial Narrow"; font-size: 12px; text-decoration: none; margin-top: 8px;
}
#footer a {
	color: rgb(30, 58, 121); font-family: SimSun, "宋体", "Arial Narrow"; font-size: 12px; text-decoration: none; margin-top: 8px;
}
#footer a:link {
	color: rgb(30, 58, 121); font-family: SimSun, "宋体", "Arial Narrow"; font-size: 12px; text-decoration: none; margin-top: 8px;
}
#footer a:hover {
	color: rgb(30, 58, 121); font-family: SimSun, "宋体", "Arial Narrow"; font-size: 12px; text-decoration: none; margin-top: 8px;
}
.title{ width:278px; height:30px; background-color:#f8fbfe; border-bottom:#cce0f9 1px solid;}
.lanmu{ width:120px; margin-left:10px; font-family: "Microsoft YaHei", "微软雅黑", "SimHei", "黑体"; font-size:16px; font-weight:bold; float:left; text-align: left; line-height:30px; color:#003366;}
#kuang-n2{ width:270px; margin:0px auto; }
#kuang-n2 h1{
	width:270px;
	font-family: "Microsoft YaHei", "微软雅黑", "SimHei", "黑体";
	font-size:14px;
	height:30px;
	line-height:30px;
	color:#003366;
	text-align:left;
	overflow:hidden;
}
#kuang-n2 h1 a,#kuang-n2 h1 a:link{ width:270px; font-family: "Microsoft YaHei", "微软雅黑", "SimHei", "黑体"; font-size:14px; height:30px; line-height:30px; color:#003366; text-align:left; overflow:hidden; margin-bottom:5px;}
#kuang-n2 h1 a:hover{ width:270px; font-family: "Microsoft YaHei", "微软雅黑", "SimHei", "黑体"; font-size:14px; height:30px; line-height:30px; color:#990000; text-align:left; overflow:hidden; margin-bottom:5px;}
#kuang-n2 p{
	width:270px;
	line-height:20px;
	font-size:12px;
	text-align:left;
	color: #666666;
	text-indent:24px;
}
#kuang-n2 p a,#kuang-n2 p a:link{ color:#990000; }
#kuang-n2 p a:hover{ color:#990000; }
